> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voiceflow.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create transcript evaluation

> Create a new transcript evaluation definition.



## OpenAPI

````yaml /specs/analytics/openapi.public.json post /v1/transcript-evaluation
openapi: 3.0.0
info:
  title: Analytics
  description: Voiceflow analytics service
  version: 1.0.0
  contact: {}
servers:
  - url: https://analytics-api.voiceflow.com
security: []
paths:
  /v1/transcript-evaluation:
    post:
      tags:
        - Transcript evaluation
        - Public-Docs
      summary: Create transcript evaluation
      description: Create a new transcript evaluation definition.
      operationId: TranscriptEvaluationPublicController_create_v1
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              oneOf:
                - description: Create a binary evaluation.
                  type: object
                  properties:
                    projectID:
                      description: ID of the target Voiceflow project.
                      type: string
                    name:
                      description: Name of the evaluation.
                      type: string
                      minLength: 1
                      maxLength: 100
                    description:
                      description: Description of the evaluation.
                      type: string
                      maxLength: 250
                      nullable: true
                      default: null
                    enabled:
                      description: >-
                        When enabled, evaluations will be run on every new
                        transcript.
                      type: boolean
                    prompt:
                      description: >-
                        This prompt describes how the LLM should apply this
                        evaluation.
                      type: string
                      minLength: 1
                      maxLength: 10000
                    settings:
                      description: The model settings passed when invoking this evaluation.
                      type: object
                      properties:
                        model:
                          type: string
                          enum:
                            - gpt-3.5-turbo-1106
                            - gpt-3.5-turbo
                            - gpt-4
                            - gpt-4-turbo
                            - gpt-4o
                            - gpt-4o-mini
                            - gpt-4.1-2025-04-14
                            - gpt-4.1-mini-2025-04-14
                            - gpt-4.1-nano-2025-04-14
                            - gpt-o3-mini
                            - o3-2025-04-16
                            - o4-mini-2025-04-16
                            - gpt-5
                            - gpt-5-mini
                            - gpt-5-nano
                            - gpt-5.2
                            - gpt-5.4
                            - gpt-5.4-mini
                            - gpt-5.5
                            - gpt-realtime
                            - claude-4-opus
                            - claude-4-sonnet
                            - claude-4.5-sonnet
                            - claude-4.6-sonnet
                            - claude-4.5-haiku
                            - claude-4.5-opus
                            - claude-4.7-opus
                            - bedrock-claude-4-sonnet
                            - bedrock-claude-4.5-sonnet
                            - bedrock-claude-4.6-sonnet
                            - bedrock-claude-4.5-haiku
                            - bedrock-claude-4.5-opus
                            - bedrock-claude-4.7-opus
                            - voiceflow-core-4.0
                            - voiceflow-flash-4.0
                            - gemini-flash-2
                            - gemini-2.5-pro
                            - gemini-2.5-flash
                            - gemini-live-2.5-flash
                            - gemini-3-flash
                            - gemini-3.1-pro
                            - gpt-oss-20b
                            - gpt-oss-120b
                            - llama-guard-4
                            - llama-3.1-instant
                            - llama-3.3-versatile
                            - claude-3.5-haiku
                            - claude-3-opus
                            - claude-3.7-sonnet
                            - claude-v2
                            - llama-3.2-1b-preview
                            - gemini-pro-1.5
                            - claude-3-haiku
                            - claude-3-sonnet
                            - text-davinci-003
                            - claude-v1
                            - claude-instant-v1
                            - deep-seek-r1-distill-llama-70B
                            - claude-3.5-sonnet
                          x-enumNames:
                            - GPT_3_5_TURBO_1106
                            - GPT_3_5_TURBO
                            - GPT_4
                            - GPT_4_TURBO
                            - GPT_4O
                            - GPT_4O_MINI
                            - GPT_4_1
                            - GPT_4_1_MINI
                            - GPT_4_1_NANO
                            - GPT_O3_MINI
                            - GPT_O3
                            - GPT_O4_MINI
                            - GPT_5
                            - GPT_5_MINI
                            - GPT_5_NANO
                            - GPT_5_2
                            - GPT_5_4
                            - GPT_5_4_MINI
                            - GPT_5_5
                            - GPT_REALTIME
                            - CLAUDE_4_OPUS
                            - CLAUDE_4_SONNET
                            - CLAUDE_4_5_SONNET
                            - CLAUDE_4_6_SONNET
                            - CLAUDE_4_5_HAIKU
                            - CLAUDE_4_5_OPUS
                            - CLAUDE_4_7_OPUS
                            - BEDROCK_CLAUDE_4_SONNET
                            - BEDROCK_CLAUDE_4_5_SONNET
                            - BEDROCK_CLAUDE_4_6_SONNET
                            - BEDROCK_CLAUDE_4_5_HAIKU
                            - BEDROCK_CLAUDE_4_5_OPUS
                            - BEDROCK_CLAUDE_4_7_OPUS
                            - VOICEFLOW_CORE_4_0
                            - VOICEFLOW_FLASH_4_0
                            - GEMINI_FLASH_2
                            - GEMINI_2_5_PRO
                            - GEMINI_2_5_FLASH
                            - GEMINI_LIVE_2_5_FLASH
                            - GEMINI_3_FLASH
                            - GEMINI_3_1_PRO
                            - GPT_OSS_20B
                            - GPT_OSS_120B
                            - LLAMA_GUARD_4
                            - LLAMA_3_1_INSTANT
                            - LLAMA_3_3_VERSATILE
                            - CLAUDE_3_5_HAIKU
                            - CLAUDE_3_OPUS
                            - CLAUDE_3_7_SONNET
                            - CLAUDE_V2
                            - LLAMA_3_2_1B_PREVIEW
                            - GEMINI_PRO_1_5
                            - CLAUDE_3_HAIKU
                            - CLAUDE_3_SONNET
                            - DaVinci_003
                            - CLAUDE_V1
                            - CLAUDE_INSTANT_V1
                            - DEEP_SEEK_R1_DISTILL_LLAMA_70B
                            - CLAUDE_3_5_SONNET
                        realtime:
                          type: object
                          properties:
                            voice:
                              type: string
                            eagerness:
                              type: string
                        maxTokens:
                          type: number
                        temperature:
                          type: number
                        reasoningEffort:
                          type: string
                          enum:
                            - minimal
                            - low
                            - medium
                            - high
                          x-enumNames:
                            - MINIMAL
                            - LOW
                            - MEDIUM
                            - HIGH
                          nullable: true
                      nullable: true
                      default: null
                    type:
                      description: The type of binary evaluations.
                      type: string
                      enum:
                        - boolean
                    truePrompt:
                      description: >-
                        This prompt describes which transcripts should evaluate
                        as 'true'.
                      type: string
                      minLength: 1
                      maxLength: 10000
                    falsePrompt:
                      description: >-
                        This prompt describes which transcripts should evaluate
                        as 'false'.
                      type: string
                      minLength: 1
                      maxLength: 10000
                  required:
                    - projectID
                    - name
                    - enabled
                    - prompt
                    - type
                    - truePrompt
                    - falsePrompt
                - description: Create a rating evaluation.
                  type: object
                  properties:
                    projectID:
                      description: ID of the target Voiceflow project.
                      type: string
                    name:
                      description: Name of the evaluation.
                      type: string
                      minLength: 1
                      maxLength: 100
                    description:
                      description: Description of the evaluation.
                      type: string
                      maxLength: 250
                      nullable: true
                      default: null
                    enabled:
                      description: >-
                        When enabled, evaluations will be run on every new
                        transcript.
                      type: boolean
                    prompt:
                      description: >-
                        This prompt describes how the LLM should apply this
                        evaluation.
                      type: string
                      minLength: 1
                      maxLength: 10000
                    settings:
                      description: The model settings passed when invoking this evaluation.
                      type: object
                      properties:
                        model:
                          type: string
                          enum:
                            - gpt-3.5-turbo-1106
                            - gpt-3.5-turbo
                            - gpt-4
                            - gpt-4-turbo
                            - gpt-4o
                            - gpt-4o-mini
                            - gpt-4.1-2025-04-14
                            - gpt-4.1-mini-2025-04-14
                            - gpt-4.1-nano-2025-04-14
                            - gpt-o3-mini
                            - o3-2025-04-16
                            - o4-mini-2025-04-16
                            - gpt-5
                            - gpt-5-mini
                            - gpt-5-nano
                            - gpt-5.2
                            - gpt-5.4
                            - gpt-5.4-mini
                            - gpt-5.5
                            - gpt-realtime
                            - claude-4-opus
                            - claude-4-sonnet
                            - claude-4.5-sonnet
                            - claude-4.6-sonnet
                            - claude-4.5-haiku
                            - claude-4.5-opus
                            - claude-4.7-opus
                            - bedrock-claude-4-sonnet
                            - bedrock-claude-4.5-sonnet
                            - bedrock-claude-4.6-sonnet
                            - bedrock-claude-4.5-haiku
                            - bedrock-claude-4.5-opus
                            - bedrock-claude-4.7-opus
                            - voiceflow-core-4.0
                            - voiceflow-flash-4.0
                            - gemini-flash-2
                            - gemini-2.5-pro
                            - gemini-2.5-flash
                            - gemini-live-2.5-flash
                            - gemini-3-flash
                            - gemini-3.1-pro
                            - gpt-oss-20b
                            - gpt-oss-120b
                            - llama-guard-4
                            - llama-3.1-instant
                            - llama-3.3-versatile
                            - claude-3.5-haiku
                            - claude-3-opus
                            - claude-3.7-sonnet
                            - claude-v2
                            - llama-3.2-1b-preview
                            - gemini-pro-1.5
                            - claude-3-haiku
                            - claude-3-sonnet
                            - text-davinci-003
                            - claude-v1
                            - claude-instant-v1
                            - deep-seek-r1-distill-llama-70B
                            - claude-3.5-sonnet
                          x-enumNames:
                            - GPT_3_5_TURBO_1106
                            - GPT_3_5_TURBO
                            - GPT_4
                            - GPT_4_TURBO
                            - GPT_4O
                            - GPT_4O_MINI
                            - GPT_4_1
                            - GPT_4_1_MINI
                            - GPT_4_1_NANO
                            - GPT_O3_MINI
                            - GPT_O3
                            - GPT_O4_MINI
                            - GPT_5
                            - GPT_5_MINI
                            - GPT_5_NANO
                            - GPT_5_2
                            - GPT_5_4
                            - GPT_5_4_MINI
                            - GPT_5_5
                            - GPT_REALTIME
                            - CLAUDE_4_OPUS
                            - CLAUDE_4_SONNET
                            - CLAUDE_4_5_SONNET
                            - CLAUDE_4_6_SONNET
                            - CLAUDE_4_5_HAIKU
                            - CLAUDE_4_5_OPUS
                            - CLAUDE_4_7_OPUS
                            - BEDROCK_CLAUDE_4_SONNET
                            - BEDROCK_CLAUDE_4_5_SONNET
                            - BEDROCK_CLAUDE_4_6_SONNET
                            - BEDROCK_CLAUDE_4_5_HAIKU
                            - BEDROCK_CLAUDE_4_5_OPUS
                            - BEDROCK_CLAUDE_4_7_OPUS
                            - VOICEFLOW_CORE_4_0
                            - VOICEFLOW_FLASH_4_0
                            - GEMINI_FLASH_2
                            - GEMINI_2_5_PRO
                            - GEMINI_2_5_FLASH
                            - GEMINI_LIVE_2_5_FLASH
                            - GEMINI_3_FLASH
                            - GEMINI_3_1_PRO
                            - GPT_OSS_20B
                            - GPT_OSS_120B
                            - LLAMA_GUARD_4
                            - LLAMA_3_1_INSTANT
                            - LLAMA_3_3_VERSATILE
                            - CLAUDE_3_5_HAIKU
                            - CLAUDE_3_OPUS
                            - CLAUDE_3_7_SONNET
                            - CLAUDE_V2
                            - LLAMA_3_2_1B_PREVIEW
                            - GEMINI_PRO_1_5
                            - CLAUDE_3_HAIKU
                            - CLAUDE_3_SONNET
                            - DaVinci_003
                            - CLAUDE_V1
                            - CLAUDE_INSTANT_V1
                            - DEEP_SEEK_R1_DISTILL_LLAMA_70B
                            - CLAUDE_3_5_SONNET
                        realtime:
                          type: object
                          properties:
                            voice:
                              type: string
                            eagerness:
                              type: string
                        maxTokens:
                          type: number
                        temperature:
                          type: number
                        reasoningEffort:
                          type: string
                          enum:
                            - minimal
                            - low
                            - medium
                            - high
                          x-enumNames:
                            - MINIMAL
                            - LOW
                            - MEDIUM
                            - HIGH
                          nullable: true
                      nullable: true
                      default: null
                    type:
                      description: The type of rating evaluations.
                      type: string
                      enum:
                        - number
                    minimumValue:
                      description: The lowest rating that can be applied.
                      type: integer
                    minimumPrompt:
                      description: >-
                        This prompt describes which transcripts should receive
                        lower ratings.
                      type: string
                      minLength: 1
                      maxLength: 10000
                    maximumValue:
                      description: The highest rating that can be applied.
                      type: integer
                    maximumPrompt:
                      description: >-
                        This prompt describes which transcripts should receive
                        higher ratings.
                      type: string
                      minLength: 1
                      maxLength: 10000
                  required:
                    - projectID
                    - name
                    - enabled
                    - prompt
                    - type
                    - minimumValue
                    - minimumPrompt
                    - maximumValue
                    - maximumPrompt
                - description: Create a text evaluation.
                  type: object
                  properties:
                    projectID:
                      description: ID of the target Voiceflow project.
                      type: string
                    name:
                      description: Name of the evaluation.
                      type: string
                      minLength: 1
                      maxLength: 100
                    description:
                      description: Description of the evaluation.
                      type: string
                      maxLength: 250
                      nullable: true
                      default: null
                    enabled:
                      description: >-
                        When enabled, evaluations will be run on every new
                        transcript.
                      type: boolean
                    prompt:
                      description: >-
                        This prompt describes how the LLM should apply this
                        evaluation.
                      type: string
                      minLength: 1
                      maxLength: 10000
                    settings:
                      description: The model settings passed when invoking this evaluation.
                      type: object
                      properties:
                        model:
                          type: string
                          enum:
                            - gpt-3.5-turbo-1106
                            - gpt-3.5-turbo
                            - gpt-4
                            - gpt-4-turbo
                            - gpt-4o
                            - gpt-4o-mini
                            - gpt-4.1-2025-04-14
                            - gpt-4.1-mini-2025-04-14
                            - gpt-4.1-nano-2025-04-14
                            - gpt-o3-mini
                            - o3-2025-04-16
                            - o4-mini-2025-04-16
                            - gpt-5
                            - gpt-5-mini
                            - gpt-5-nano
                            - gpt-5.2
                            - gpt-5.4
                            - gpt-5.4-mini
                            - gpt-5.5
                            - gpt-realtime
                            - claude-4-opus
                            - claude-4-sonnet
                            - claude-4.5-sonnet
                            - claude-4.6-sonnet
                            - claude-4.5-haiku
                            - claude-4.5-opus
                            - claude-4.7-opus
                            - bedrock-claude-4-sonnet
                            - bedrock-claude-4.5-sonnet
                            - bedrock-claude-4.6-sonnet
                            - bedrock-claude-4.5-haiku
                            - bedrock-claude-4.5-opus
                            - bedrock-claude-4.7-opus
                            - voiceflow-core-4.0
                            - voiceflow-flash-4.0
                            - gemini-flash-2
                            - gemini-2.5-pro
                            - gemini-2.5-flash
                            - gemini-live-2.5-flash
                            - gemini-3-flash
                            - gemini-3.1-pro
                            - gpt-oss-20b
                            - gpt-oss-120b
                            - llama-guard-4
                            - llama-3.1-instant
                            - llama-3.3-versatile
                            - claude-3.5-haiku
                            - claude-3-opus
                            - claude-3.7-sonnet
                            - claude-v2
                            - llama-3.2-1b-preview
                            - gemini-pro-1.5
                            - claude-3-haiku
                            - claude-3-sonnet
                            - text-davinci-003
                            - claude-v1
                            - claude-instant-v1
                            - deep-seek-r1-distill-llama-70B
                            - claude-3.5-sonnet
                          x-enumNames:
                            - GPT_3_5_TURBO_1106
                            - GPT_3_5_TURBO
                            - GPT_4
                            - GPT_4_TURBO
                            - GPT_4O
                            - GPT_4O_MINI
                            - GPT_4_1
                            - GPT_4_1_MINI
                            - GPT_4_1_NANO
                            - GPT_O3_MINI
                            - GPT_O3
                            - GPT_O4_MINI
                            - GPT_5
                            - GPT_5_MINI
                            - GPT_5_NANO
                            - GPT_5_2
                            - GPT_5_4
                            - GPT_5_4_MINI
                            - GPT_5_5
                            - GPT_REALTIME
                            - CLAUDE_4_OPUS
                            - CLAUDE_4_SONNET
                            - CLAUDE_4_5_SONNET
                            - CLAUDE_4_6_SONNET
                            - CLAUDE_4_5_HAIKU
                            - CLAUDE_4_5_OPUS
                            - CLAUDE_4_7_OPUS
                            - BEDROCK_CLAUDE_4_SONNET
                            - BEDROCK_CLAUDE_4_5_SONNET
                            - BEDROCK_CLAUDE_4_6_SONNET
                            - BEDROCK_CLAUDE_4_5_HAIKU
                            - BEDROCK_CLAUDE_4_5_OPUS
                            - BEDROCK_CLAUDE_4_7_OPUS
                            - VOICEFLOW_CORE_4_0
                            - VOICEFLOW_FLASH_4_0
                            - GEMINI_FLASH_2
                            - GEMINI_2_5_PRO
                            - GEMINI_2_5_FLASH
                            - GEMINI_LIVE_2_5_FLASH
                            - GEMINI_3_FLASH
                            - GEMINI_3_1_PRO
                            - GPT_OSS_20B
                            - GPT_OSS_120B
                            - LLAMA_GUARD_4
                            - LLAMA_3_1_INSTANT
                            - LLAMA_3_3_VERSATILE
                            - CLAUDE_3_5_HAIKU
                            - CLAUDE_3_OPUS
                            - CLAUDE_3_7_SONNET
                            - CLAUDE_V2
                            - LLAMA_3_2_1B_PREVIEW
                            - GEMINI_PRO_1_5
                            - CLAUDE_3_HAIKU
                            - CLAUDE_3_SONNET
                            - DaVinci_003
                            - CLAUDE_V1
                            - CLAUDE_INSTANT_V1
                            - DEEP_SEEK_R1_DISTILL_LLAMA_70B
                            - CLAUDE_3_5_SONNET
                        realtime:
                          type: object
                          properties:
                            voice:
                              type: string
                            eagerness:
                              type: string
                        maxTokens:
                          type: number
                        temperature:
                          type: number
                        reasoningEffort:
                          type: string
                          enum:
                            - minimal
                            - low
                            - medium
                            - high
                          x-enumNames:
                            - MINIMAL
                            - LOW
                            - MEDIUM
                            - HIGH
                          nullable: true
                      nullable: true
                      default: null
                    type:
                      description: The type of text evaluations.
                      type: string
                      enum:
                        - string
                  required:
                    - projectID
                    - name
                    - enabled
                    - prompt
                    - type
                - description: Create a options evaluation.
                  type: object
                  properties:
                    projectID:
                      description: ID of the target Voiceflow project.
                      type: string
                    name:
                      description: Name of the evaluation.
                      type: string
                      minLength: 1
                      maxLength: 100
                    description:
                      description: Description of the evaluation.
                      type: string
                      maxLength: 250
                      nullable: true
                      default: null
                    enabled:
                      description: >-
                        When enabled, evaluations will be run on every new
                        transcript.
                      type: boolean
                    prompt:
                      description: >-
                        This prompt describes how the LLM should apply this
                        evaluation.
                      type: string
                      minLength: 1
                      maxLength: 10000
                    settings:
                      description: The model settings passed when invoking this evaluation.
                      type: object
                      properties:
                        model:
                          type: string
                          enum:
                            - gpt-3.5-turbo-1106
                            - gpt-3.5-turbo
                            - gpt-4
                            - gpt-4-turbo
                            - gpt-4o
                            - gpt-4o-mini
                            - gpt-4.1-2025-04-14
                            - gpt-4.1-mini-2025-04-14
                            - gpt-4.1-nano-2025-04-14
                            - gpt-o3-mini
                            - o3-2025-04-16
                            - o4-mini-2025-04-16
                            - gpt-5
                            - gpt-5-mini
                            - gpt-5-nano
                            - gpt-5.2
                            - gpt-5.4
                            - gpt-5.4-mini
                            - gpt-5.5
                            - gpt-realtime
                            - claude-4-opus
                            - claude-4-sonnet
                            - claude-4.5-sonnet
                            - claude-4.6-sonnet
                            - claude-4.5-haiku
                            - claude-4.5-opus
                            - claude-4.7-opus
                            - bedrock-claude-4-sonnet
                            - bedrock-claude-4.5-sonnet
                            - bedrock-claude-4.6-sonnet
                            - bedrock-claude-4.5-haiku
                            - bedrock-claude-4.5-opus
                            - bedrock-claude-4.7-opus
                            - voiceflow-core-4.0
                            - voiceflow-flash-4.0
                            - gemini-flash-2
                            - gemini-2.5-pro
                            - gemini-2.5-flash
                            - gemini-live-2.5-flash
                            - gemini-3-flash
                            - gemini-3.1-pro
                            - gpt-oss-20b
                            - gpt-oss-120b
                            - llama-guard-4
                            - llama-3.1-instant
                            - llama-3.3-versatile
                            - claude-3.5-haiku
                            - claude-3-opus
                            - claude-3.7-sonnet
                            - claude-v2
                            - llama-3.2-1b-preview
                            - gemini-pro-1.5
                            - claude-3-haiku
                            - claude-3-sonnet
                            - text-davinci-003
                            - claude-v1
                            - claude-instant-v1
                            - deep-seek-r1-distill-llama-70B
                            - claude-3.5-sonnet
                          x-enumNames:
                            - GPT_3_5_TURBO_1106
                            - GPT_3_5_TURBO
                            - GPT_4
                            - GPT_4_TURBO
                            - GPT_4O
                            - GPT_4O_MINI
                            - GPT_4_1
                            - GPT_4_1_MINI
                            - GPT_4_1_NANO
                            - GPT_O3_MINI
                            - GPT_O3
                            - GPT_O4_MINI
                            - GPT_5
                            - GPT_5_MINI
                            - GPT_5_NANO
                            - GPT_5_2
                            - GPT_5_4
                            - GPT_5_4_MINI
                            - GPT_5_5
                            - GPT_REALTIME
                            - CLAUDE_4_OPUS
                            - CLAUDE_4_SONNET
                            - CLAUDE_4_5_SONNET
                            - CLAUDE_4_6_SONNET
                            - CLAUDE_4_5_HAIKU
                            - CLAUDE_4_5_OPUS
                            - CLAUDE_4_7_OPUS
                            - BEDROCK_CLAUDE_4_SONNET
                            - BEDROCK_CLAUDE_4_5_SONNET
                            - BEDROCK_CLAUDE_4_6_SONNET
                            - BEDROCK_CLAUDE_4_5_HAIKU
                            - BEDROCK_CLAUDE_4_5_OPUS
                            - BEDROCK_CLAUDE_4_7_OPUS
                            - VOICEFLOW_CORE_4_0
                            - VOICEFLOW_FLASH_4_0
                            - GEMINI_FLASH_2
                            - GEMINI_2_5_PRO
                            - GEMINI_2_5_FLASH
                            - GEMINI_LIVE_2_5_FLASH
                            - GEMINI_3_FLASH
                            - GEMINI_3_1_PRO
                            - GPT_OSS_20B
                            - GPT_OSS_120B
                            - LLAMA_GUARD_4
                            - LLAMA_3_1_INSTANT
                            - LLAMA_3_3_VERSATILE
                            - CLAUDE_3_5_HAIKU
                            - CLAUDE_3_OPUS
                            - CLAUDE_3_7_SONNET
                            - CLAUDE_V2
                            - LLAMA_3_2_1B_PREVIEW
                            - GEMINI_PRO_1_5
                            - CLAUDE_3_HAIKU
                            - CLAUDE_3_SONNET
                            - DaVinci_003
                            - CLAUDE_V1
                            - CLAUDE_INSTANT_V1
                            - DEEP_SEEK_R1_DISTILL_LLAMA_70B
                            - CLAUDE_3_5_SONNET
                        realtime:
                          type: object
                          properties:
                            voice:
                              type: string
                            eagerness:
                              type: string
                        maxTokens:
                          type: number
                        temperature:
                          type: number
                        reasoningEffort:
                          type: string
                          enum:
                            - minimal
                            - low
                            - medium
                            - high
                          x-enumNames:
                            - MINIMAL
                            - LOW
                            - MEDIUM
                            - HIGH
                          nullable: true
                      nullable: true
                      default: null
                    type:
                      description: The type of options evaluations.
                      type: string
                      enum:
                        - option
                    options:
                      description: The options that should be evaluated for.
                      type: array
                      minItems: 1
                      maxItems: 20
                      items:
                        type: object
                        properties:
                          value:
                            type: string
                            minLength: 1
                            maxLength: 100
                          prompt:
                            type: string
                            minLength: 1
                            maxLength: 10000
                          included:
                            type: boolean
                          color:
                            type: string
                        required:
                          - value
                          - prompt
                          - included
                          - color
                  required:
                    - projectID
                    - name
                    - enabled
                    - prompt
                    - type
                    - options
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  evaluation:
                    oneOf:
                      - type: object
                        properties:
                          id:
                            type: string
                          projectID:
                            type: string
                          name:
                            type: string
                          description:
                            type: string
                            nullable: true
                          default:
                            type: boolean
                          enabled:
                            type: boolean
                          averageCost:
                            type: number
                            nullable: true
                          prompt:
                            type: string
                          settings:
                            type: object
                            properties:
                              model:
                                type: string
                                enum:
                                  - gpt-3.5-turbo-1106
                                  - gpt-3.5-turbo
                                  - gpt-4
                                  - gpt-4-turbo
                                  - gpt-4o
                                  - gpt-4o-mini
                                  - gpt-4.1-2025-04-14
                                  - gpt-4.1-mini-2025-04-14
                                  - gpt-4.1-nano-2025-04-14
                                  - gpt-o3-mini
                                  - o3-2025-04-16
                                  - o4-mini-2025-04-16
                                  - gpt-5
                                  - gpt-5-mini
                                  - gpt-5-nano
                                  - gpt-5.2
                                  - gpt-5.4
                                  - gpt-5.4-mini
                                  - gpt-5.5
                                  - gpt-realtime
                                  - claude-4-opus
                                  - claude-4-sonnet
                                  - claude-4.5-sonnet
                                  - claude-4.6-sonnet
                                  - claude-4.5-haiku
                                  - claude-4.5-opus
                                  - claude-4.7-opus
                                  - bedrock-claude-4-sonnet
                                  - bedrock-claude-4.5-sonnet
                                  - bedrock-claude-4.6-sonnet
                                  - bedrock-claude-4.5-haiku
                                  - bedrock-claude-4.5-opus
                                  - bedrock-claude-4.7-opus
                                  - voiceflow-core-4.0
                                  - voiceflow-flash-4.0
                                  - gemini-flash-2
                                  - gemini-2.5-pro
                                  - gemini-2.5-flash
                                  - gemini-live-2.5-flash
                                  - gemini-3-flash
                                  - gemini-3.1-pro
                                  - gpt-oss-20b
                                  - gpt-oss-120b
                                  - llama-guard-4
                                  - llama-3.1-instant
                                  - llama-3.3-versatile
                                  - claude-3.5-haiku
                                  - claude-3-opus
                                  - claude-3.7-sonnet
                                  - claude-v2
                                  - llama-3.2-1b-preview
                                  - gemini-pro-1.5
                                  - claude-3-haiku
                                  - claude-3-sonnet
                                  - text-davinci-003
                                  - claude-v1
                                  - claude-instant-v1
                                  - deep-seek-r1-distill-llama-70B
                                  - claude-3.5-sonnet
                                x-enumNames:
                                  - GPT_3_5_TURBO_1106
                                  - GPT_3_5_TURBO
                                  - GPT_4
                                  - GPT_4_TURBO
                                  - GPT_4O
                                  - GPT_4O_MINI
                                  - GPT_4_1
                                  - GPT_4_1_MINI
                                  - GPT_4_1_NANO
                                  - GPT_O3_MINI
                                  - GPT_O3
                                  - GPT_O4_MINI
                                  - GPT_5
                                  - GPT_5_MINI
                                  - GPT_5_NANO
                                  - GPT_5_2
                                  - GPT_5_4
                                  - GPT_5_4_MINI
                                  - GPT_5_5
                                  - GPT_REALTIME
                                  - CLAUDE_4_OPUS
                                  - CLAUDE_4_SONNET
                                  - CLAUDE_4_5_SONNET
                                  - CLAUDE_4_6_SONNET
                                  - CLAUDE_4_5_HAIKU
                                  - CLAUDE_4_5_OPUS
                                  - CLAUDE_4_7_OPUS
                                  - BEDROCK_CLAUDE_4_SONNET
                                  - BEDROCK_CLAUDE_4_5_SONNET
                                  - BEDROCK_CLAUDE_4_6_SONNET
                                  - BEDROCK_CLAUDE_4_5_HAIKU
                                  - BEDROCK_CLAUDE_4_5_OPUS
                                  - BEDROCK_CLAUDE_4_7_OPUS
                                  - VOICEFLOW_CORE_4_0
                                  - VOICEFLOW_FLASH_4_0
                                  - GEMINI_FLASH_2
                                  - GEMINI_2_5_PRO
                                  - GEMINI_2_5_FLASH
                                  - GEMINI_LIVE_2_5_FLASH
                                  - GEMINI_3_FLASH
                                  - GEMINI_3_1_PRO
                                  - GPT_OSS_20B
                                  - GPT_OSS_120B
                                  - LLAMA_GUARD_4
                                  - LLAMA_3_1_INSTANT
                                  - LLAMA_3_3_VERSATILE
                                  - CLAUDE_3_5_HAIKU
                                  - CLAUDE_3_OPUS
                                  - CLAUDE_3_7_SONNET
                                  - CLAUDE_V2
                                  - LLAMA_3_2_1B_PREVIEW
                                  - GEMINI_PRO_1_5
                                  - CLAUDE_3_HAIKU
                                  - CLAUDE_3_SONNET
                                  - DaVinci_003
                                  - CLAUDE_V1
                                  - CLAUDE_INSTANT_V1
                                  - DEEP_SEEK_R1_DISTILL_LLAMA_70B
                                  - CLAUDE_3_5_SONNET
                              realtime:
                                type: object
                                properties:
                                  voice:
                                    type: string
                                  eagerness:
                                    type: string
                              maxTokens:
                                type: number
                              temperature:
                                type: number
                              reasoningEffort:
                                type: string
                                enum:
                                  - minimal
                                  - low
                                  - medium
                                  - high
                                x-enumNames:
                                  - MINIMAL
                                  - LOW
                                  - MEDIUM
                                  - HIGH
                                nullable: true
                            nullable: true
                          systemTag:
                            type: string
                            nullable: true
                          type:
                            type: string
                            enum:
                              - boolean
                          truePrompt:
                            type: string
                          falsePrompt:
                            type: string
                        required:
                          - id
                          - projectID
                          - name
                          - description
                          - default
                          - enabled
                          - averageCost
                          - prompt
                          - settings
                          - systemTag
                          - type
                          - truePrompt
                          - falsePrompt
                      - type: object
                        properties:
                          id:
                            type: string
                          projectID:
                            type: string
                          name:
                            type: string
                          description:
                            type: string
                            nullable: true
                          default:
                            type: boolean
                          enabled:
                            type: boolean
                          averageCost:
                            type: number
                            nullable: true
                          prompt:
                            type: string
                          settings:
                            type: object
                            properties:
                              model:
                                type: string
                                enum:
                                  - gpt-3.5-turbo-1106
                                  - gpt-3.5-turbo
                                  - gpt-4
                                  - gpt-4-turbo
                                  - gpt-4o
                                  - gpt-4o-mini
                                  - gpt-4.1-2025-04-14
                                  - gpt-4.1-mini-2025-04-14
                                  - gpt-4.1-nano-2025-04-14
                                  - gpt-o3-mini
                                  - o3-2025-04-16
                                  - o4-mini-2025-04-16
                                  - gpt-5
                                  - gpt-5-mini
                                  - gpt-5-nano
                                  - gpt-5.2
                                  - gpt-5.4
                                  - gpt-5.4-mini
                                  - gpt-5.5
                                  - gpt-realtime
                                  - claude-4-opus
                                  - claude-4-sonnet
                                  - claude-4.5-sonnet
                                  - claude-4.6-sonnet
                                  - claude-4.5-haiku
                                  - claude-4.5-opus
                                  - claude-4.7-opus
                                  - bedrock-claude-4-sonnet
                                  - bedrock-claude-4.5-sonnet
                                  - bedrock-claude-4.6-sonnet
                                  - bedrock-claude-4.5-haiku
                                  - bedrock-claude-4.5-opus
                                  - bedrock-claude-4.7-opus
                                  - voiceflow-core-4.0
                                  - voiceflow-flash-4.0
                                  - gemini-flash-2
                                  - gemini-2.5-pro
                                  - gemini-2.5-flash
                                  - gemini-live-2.5-flash
                                  - gemini-3-flash
                                  - gemini-3.1-pro
                                  - gpt-oss-20b
                                  - gpt-oss-120b
                                  - llama-guard-4
                                  - llama-3.1-instant
                                  - llama-3.3-versatile
                                  - claude-3.5-haiku
                                  - claude-3-opus
                                  - claude-3.7-sonnet
                                  - claude-v2
                                  - llama-3.2-1b-preview
                                  - gemini-pro-1.5
                                  - claude-3-haiku
                                  - claude-3-sonnet
                                  - text-davinci-003
                                  - claude-v1
                                  - claude-instant-v1
                                  - deep-seek-r1-distill-llama-70B
                                  - claude-3.5-sonnet
                                x-enumNames:
                                  - GPT_3_5_TURBO_1106
                                  - GPT_3_5_TURBO
                                  - GPT_4
                                  - GPT_4_TURBO
                                  - GPT_4O
                                  - GPT_4O_MINI
                                  - GPT_4_1
                                  - GPT_4_1_MINI
                                  - GPT_4_1_NANO
                                  - GPT_O3_MINI
                                  - GPT_O3
                                  - GPT_O4_MINI
                                  - GPT_5
                                  - GPT_5_MINI
                                  - GPT_5_NANO
                                  - GPT_5_2
                                  - GPT_5_4
                                  - GPT_5_4_MINI
                                  - GPT_5_5
                                  - GPT_REALTIME
                                  - CLAUDE_4_OPUS
                                  - CLAUDE_4_SONNET
                                  - CLAUDE_4_5_SONNET
                                  - CLAUDE_4_6_SONNET
                                  - CLAUDE_4_5_HAIKU
                                  - CLAUDE_4_5_OPUS
                                  - CLAUDE_4_7_OPUS
                                  - BEDROCK_CLAUDE_4_SONNET
                                  - BEDROCK_CLAUDE_4_5_SONNET
                                  - BEDROCK_CLAUDE_4_6_SONNET
                                  - BEDROCK_CLAUDE_4_5_HAIKU
                                  - BEDROCK_CLAUDE_4_5_OPUS
                                  - BEDROCK_CLAUDE_4_7_OPUS
                                  - VOICEFLOW_CORE_4_0
                                  - VOICEFLOW_FLASH_4_0
                                  - GEMINI_FLASH_2
                                  - GEMINI_2_5_PRO
                                  - GEMINI_2_5_FLASH
                                  - GEMINI_LIVE_2_5_FLASH
                                  - GEMINI_3_FLASH
                                  - GEMINI_3_1_PRO
                                  - GPT_OSS_20B
                                  - GPT_OSS_120B
                                  - LLAMA_GUARD_4
                                  - LLAMA_3_1_INSTANT
                                  - LLAMA_3_3_VERSATILE
                                  - CLAUDE_3_5_HAIKU
                                  - CLAUDE_3_OPUS
                                  - CLAUDE_3_7_SONNET
                                  - CLAUDE_V2
                                  - LLAMA_3_2_1B_PREVIEW
                                  - GEMINI_PRO_1_5
                                  - CLAUDE_3_HAIKU
                                  - CLAUDE_3_SONNET
                                  - DaVinci_003
                                  - CLAUDE_V1
                                  - CLAUDE_INSTANT_V1
                                  - DEEP_SEEK_R1_DISTILL_LLAMA_70B
                                  - CLAUDE_3_5_SONNET
                              realtime:
                                type: object
                                properties:
                                  voice:
                                    type: string
                                  eagerness:
                                    type: string
                              maxTokens:
                                type: number
                              temperature:
                                type: number
                              reasoningEffort:
                                type: string
                                enum:
                                  - minimal
                                  - low
                                  - medium
                                  - high
                                x-enumNames:
                                  - MINIMAL
                                  - LOW
                                  - MEDIUM
                                  - HIGH
                                nullable: true
                            nullable: true
                          systemTag:
                            type: string
                            nullable: true
                          type:
                            type: string
                            enum:
                              - number
                          minimumValue:
                            type: number
                          minimumPrompt:
                            type: string
                          maximumValue:
                            type: number
                          maximumPrompt:
                            type: string
                        required:
                          - id
                          - projectID
                          - name
                          - description
                          - default
                          - enabled
                          - averageCost
                          - prompt
                          - settings
                          - systemTag
                          - type
                          - minimumValue
                          - minimumPrompt
                          - maximumValue
                          - maximumPrompt
                      - type: object
                        properties:
                          id:
                            type: string
                          projectID:
                            type: string
                          name:
                            type: string
                          description:
                            type: string
                            nullable: true
                          default:
                            type: boolean
                          enabled:
                            type: boolean
                          averageCost:
                            type: number
                            nullable: true
                          prompt:
                            type: string
                          settings:
                            type: object
                            properties:
                              model:
                                type: string
                                enum:
                                  - gpt-3.5-turbo-1106
                                  - gpt-3.5-turbo
                                  - gpt-4
                                  - gpt-4-turbo
                                  - gpt-4o
                                  - gpt-4o-mini
                                  - gpt-4.1-2025-04-14
                                  - gpt-4.1-mini-2025-04-14
                                  - gpt-4.1-nano-2025-04-14
                                  - gpt-o3-mini
                                  - o3-2025-04-16
                                  - o4-mini-2025-04-16
                                  - gpt-5
                                  - gpt-5-mini
                                  - gpt-5-nano
                                  - gpt-5.2
                                  - gpt-5.4
                                  - gpt-5.4-mini
                                  - gpt-5.5
                                  - gpt-realtime
                                  - claude-4-opus
                                  - claude-4-sonnet
                                  - claude-4.5-sonnet
                                  - claude-4.6-sonnet
                                  - claude-4.5-haiku
                                  - claude-4.5-opus
                                  - claude-4.7-opus
                                  - bedrock-claude-4-sonnet
                                  - bedrock-claude-4.5-sonnet
                                  - bedrock-claude-4.6-sonnet
                                  - bedrock-claude-4.5-haiku
                                  - bedrock-claude-4.5-opus
                                  - bedrock-claude-4.7-opus
                                  - voiceflow-core-4.0
                                  - voiceflow-flash-4.0
                                  - gemini-flash-2
                                  - gemini-2.5-pro
                                  - gemini-2.5-flash
                                  - gemini-live-2.5-flash
                                  - gemini-3-flash
                                  - gemini-3.1-pro
                                  - gpt-oss-20b
                                  - gpt-oss-120b
                                  - llama-guard-4
                                  - llama-3.1-instant
                                  - llama-3.3-versatile
                                  - claude-3.5-haiku
                                  - claude-3-opus
                                  - claude-3.7-sonnet
                                  - claude-v2
                                  - llama-3.2-1b-preview
                                  - gemini-pro-1.5
                                  - claude-3-haiku
                                  - claude-3-sonnet
                                  - text-davinci-003
                                  - claude-v1
                                  - claude-instant-v1
                                  - deep-seek-r1-distill-llama-70B
                                  - claude-3.5-sonnet
                                x-enumNames:
                                  - GPT_3_5_TURBO_1106
                                  - GPT_3_5_TURBO
                                  - GPT_4
                                  - GPT_4_TURBO
                                  - GPT_4O
                                  - GPT_4O_MINI
                                  - GPT_4_1
                                  - GPT_4_1_MINI
                                  - GPT_4_1_NANO
                                  - GPT_O3_MINI
                                  - GPT_O3
                                  - GPT_O4_MINI
                                  - GPT_5
                                  - GPT_5_MINI
                                  - GPT_5_NANO
                                  - GPT_5_2
                                  - GPT_5_4
                                  - GPT_5_4_MINI
                                  - GPT_5_5
                                  - GPT_REALTIME
                                  - CLAUDE_4_OPUS
                                  - CLAUDE_4_SONNET
                                  - CLAUDE_4_5_SONNET
                                  - CLAUDE_4_6_SONNET
                                  - CLAUDE_4_5_HAIKU
                                  - CLAUDE_4_5_OPUS
                                  - CLAUDE_4_7_OPUS
                                  - BEDROCK_CLAUDE_4_SONNET
                                  - BEDROCK_CLAUDE_4_5_SONNET
                                  - BEDROCK_CLAUDE_4_6_SONNET
                                  - BEDROCK_CLAUDE_4_5_HAIKU
                                  - BEDROCK_CLAUDE_4_5_OPUS
                                  - BEDROCK_CLAUDE_4_7_OPUS
                                  - VOICEFLOW_CORE_4_0
                                  - VOICEFLOW_FLASH_4_0
                                  - GEMINI_FLASH_2
                                  - GEMINI_2_5_PRO
                                  - GEMINI_2_5_FLASH
                                  - GEMINI_LIVE_2_5_FLASH
                                  - GEMINI_3_FLASH
                                  - GEMINI_3_1_PRO
                                  - GPT_OSS_20B
                                  - GPT_OSS_120B
                                  - LLAMA_GUARD_4
                                  - LLAMA_3_1_INSTANT
                                  - LLAMA_3_3_VERSATILE
                                  - CLAUDE_3_5_HAIKU
                                  - CLAUDE_3_OPUS
                                  - CLAUDE_3_7_SONNET
                                  - CLAUDE_V2
                                  - LLAMA_3_2_1B_PREVIEW
                                  - GEMINI_PRO_1_5
                                  - CLAUDE_3_HAIKU
                                  - CLAUDE_3_SONNET
                                  - DaVinci_003
                                  - CLAUDE_V1
                                  - CLAUDE_INSTANT_V1
                                  - DEEP_SEEK_R1_DISTILL_LLAMA_70B
                                  - CLAUDE_3_5_SONNET
                              realtime:
                                type: object
                                properties:
                                  voice:
                                    type: string
                                  eagerness:
                                    type: string
                              maxTokens:
                                type: number
                              temperature:
                                type: number
                              reasoningEffort:
                                type: string
                                enum:
                                  - minimal
                                  - low
                                  - medium
                                  - high
                                x-enumNames:
                                  - MINIMAL
                                  - LOW
                                  - MEDIUM
                                  - HIGH
                                nullable: true
                            nullable: true
                          systemTag:
                            type: string
                            nullable: true
                          type:
                            type: string
                            enum:
                              - string
                        required:
                          - id
                          - projectID
                          - name
                          - description
                          - default
                          - enabled
                          - averageCost
                          - prompt
                          - settings
                          - systemTag
                          - type
                      - type: object
                        properties:
                          id:
                            type: string
                          projectID:
                            type: string
                          name:
                            type: string
                          description:
                            type: string
                            nullable: true
                          default:
                            type: boolean
                          enabled:
                            type: boolean
                          averageCost:
                            type: number
                            nullable: true
                          prompt:
                            type: string
                          settings:
                            type: object
                            properties:
                              model:
                                type: string
                                enum:
                                  - gpt-3.5-turbo-1106
                                  - gpt-3.5-turbo
                                  - gpt-4
                                  - gpt-4-turbo
                                  - gpt-4o
                                  - gpt-4o-mini
                                  - gpt-4.1-2025-04-14
                                  - gpt-4.1-mini-2025-04-14
                                  - gpt-4.1-nano-2025-04-14
                                  - gpt-o3-mini
                                  - o3-2025-04-16
                                  - o4-mini-2025-04-16
                                  - gpt-5
                                  - gpt-5-mini
                                  - gpt-5-nano
                                  - gpt-5.2
                                  - gpt-5.4
                                  - gpt-5.4-mini
                                  - gpt-5.5
                                  - gpt-realtime
                                  - claude-4-opus
                                  - claude-4-sonnet
                                  - claude-4.5-sonnet
                                  - claude-4.6-sonnet
                                  - claude-4.5-haiku
                                  - claude-4.5-opus
                                  - claude-4.7-opus
                                  - bedrock-claude-4-sonnet
                                  - bedrock-claude-4.5-sonnet
                                  - bedrock-claude-4.6-sonnet
                                  - bedrock-claude-4.5-haiku
                                  - bedrock-claude-4.5-opus
                                  - bedrock-claude-4.7-opus
                                  - voiceflow-core-4.0
                                  - voiceflow-flash-4.0
                                  - gemini-flash-2
                                  - gemini-2.5-pro
                                  - gemini-2.5-flash
                                  - gemini-live-2.5-flash
                                  - gemini-3-flash
                                  - gemini-3.1-pro
                                  - gpt-oss-20b
                                  - gpt-oss-120b
                                  - llama-guard-4
                                  - llama-3.1-instant
                                  - llama-3.3-versatile
                                  - claude-3.5-haiku
                                  - claude-3-opus
                                  - claude-3.7-sonnet
                                  - claude-v2
                                  - llama-3.2-1b-preview
                                  - gemini-pro-1.5
                                  - claude-3-haiku
                                  - claude-3-sonnet
                                  - text-davinci-003
                                  - claude-v1
                                  - claude-instant-v1
                                  - deep-seek-r1-distill-llama-70B
                                  - claude-3.5-sonnet
                                x-enumNames:
                                  - GPT_3_5_TURBO_1106
                                  - GPT_3_5_TURBO
                                  - GPT_4
                                  - GPT_4_TURBO
                                  - GPT_4O
                                  - GPT_4O_MINI
                                  - GPT_4_1
                                  - GPT_4_1_MINI
                                  - GPT_4_1_NANO
                                  - GPT_O3_MINI
                                  - GPT_O3
                                  - GPT_O4_MINI
                                  - GPT_5
                                  - GPT_5_MINI
                                  - GPT_5_NANO
                                  - GPT_5_2
                                  - GPT_5_4
                                  - GPT_5_4_MINI
                                  - GPT_5_5
                                  - GPT_REALTIME
                                  - CLAUDE_4_OPUS
                                  - CLAUDE_4_SONNET
                                  - CLAUDE_4_5_SONNET
                                  - CLAUDE_4_6_SONNET
                                  - CLAUDE_4_5_HAIKU
                                  - CLAUDE_4_5_OPUS
                                  - CLAUDE_4_7_OPUS
                                  - BEDROCK_CLAUDE_4_SONNET
                                  - BEDROCK_CLAUDE_4_5_SONNET
                                  - BEDROCK_CLAUDE_4_6_SONNET
                                  - BEDROCK_CLAUDE_4_5_HAIKU
                                  - BEDROCK_CLAUDE_4_5_OPUS
                                  - BEDROCK_CLAUDE_4_7_OPUS
                                  - VOICEFLOW_CORE_4_0
                                  - VOICEFLOW_FLASH_4_0
                                  - GEMINI_FLASH_2
                                  - GEMINI_2_5_PRO
                                  - GEMINI_2_5_FLASH
                                  - GEMINI_LIVE_2_5_FLASH
                                  - GEMINI_3_FLASH
                                  - GEMINI_3_1_PRO
                                  - GPT_OSS_20B
                                  - GPT_OSS_120B
                                  - LLAMA_GUARD_4
                                  - LLAMA_3_1_INSTANT
                                  - LLAMA_3_3_VERSATILE
                                  - CLAUDE_3_5_HAIKU
                                  - CLAUDE_3_OPUS
                                  - CLAUDE_3_7_SONNET
                                  - CLAUDE_V2
                                  - LLAMA_3_2_1B_PREVIEW
                                  - GEMINI_PRO_1_5
                                  - CLAUDE_3_HAIKU
                                  - CLAUDE_3_SONNET
                                  - DaVinci_003
                                  - CLAUDE_V1
                                  - CLAUDE_INSTANT_V1
                                  - DEEP_SEEK_R1_DISTILL_LLAMA_70B
                                  - CLAUDE_3_5_SONNET
                              realtime:
                                type: object
                                properties:
                                  voice:
                                    type: string
                                  eagerness:
                                    type: string
                              maxTokens:
                                type: number
                              temperature:
                                type: number
                              reasoningEffort:
                                type: string
                                enum:
                                  - minimal
                                  - low
                                  - medium
                                  - high
                                x-enumNames:
                                  - MINIMAL
                                  - LOW
                                  - MEDIUM
                                  - HIGH
                                nullable: true
                            nullable: true
                          systemTag:
                            type: string
                            nullable: true
                          type:
                            type: string
                            enum:
                              - option
                          options:
                            type: array
                            items:
                              type: object
                              properties:
                                value:
                                  type: string
                                  minLength: 1
                                  maxLength: 100
                                prompt:
                                  type: string
                                  minLength: 1
                                  maxLength: 10000
                                included:
                                  type: boolean
                                color:
                                  type: string
                              required:
                                - value
                                - prompt
                                - included
                                - color
                        required:
                          - id
                          - projectID
                          - name
                          - description
                          - default
                          - enabled
                          - averageCost
                          - prompt
                          - settings
                          - systemTag
                          - type
                          - options
                required:
                  - evaluation
      security:
        - auth: []
components:
  securitySchemes:
    auth:
      type: apiKey
      in: header
      name: authorization
      description: Voiceflow API key

````